.footerLine {
	width: 100%;
	border-top: solid 2px #000;
	height: 0px;
	overflow: hidden;
}
.footer {
	padding: 30px 0 0 0;
	margin: 0 auto;
	width: 960px;
}
footer {
	margin: 30px 0 15px;
	/*position: absolute;*/
	bottom: 0;
	width: 100%;
}
.footer_blocks {
    display: flex;
    justify-content: space-between;
}
.footer_block {
	/*float: left;
	width: 190px;
    margin-left: 30px;*/
}
.footer_block._copy {
	width: 300px;
	font-size: 12px;
	color: #878787;
	margin-left: 0;
	position: relative;
	/*padding-right: 20px;*/
}
.footer_block._assot {
	padding-right: 0;
	text-align: right;
	float: right;
}
.footer_block-assot img {
	margin: 0 10px 0 0;
}
.vert_line {
	position: absolute;
	width: 0px;
	height: 55px;
	right: 0px;
	top: 13px;
	border-right: solid 1px #000;
}
.copy {
	font-size: 16px;
	color: #333;
	display: block;
	margin: 0 0 15px 0;
}
.author {
	font-size: 12px;
	color: #333;
	display: block;
	margin: 15px 0 0;
}
.author_link {
	font: inherit;
	color: #055c8e;
	text-decoration: underline;
	cursor: pointer;
	display: block;
	margin-bottom: 13px;
}
.author_link:last-child {
    margin-bottom: 0;
}
.author_link:hover {
	text-decoration: none;
}
.footer_podrazd {
	font-size: 16px;
	/*line-height: 30px;*/
	margin: 10px 0 0 0;
}
[class|="footer_socials"] {
	width: 32px;
	height: 32px;
	float: left;
	margin: 0 5px 0 0;
	background: url(../images/socials.png);
	cursor: pointer;
}
[class|="footer_socials"]:hover {
	opacity: 0.8;
}
[class|="footer_socials"]:last-child {
	margin: 0;
}
.footer_socials-vk {
	background-position: 0px 0px;
}
.footer_socials-fb {
	background-position: -34px 0px;
}
.footer_socials-instagramm {
    background-position: -68px 0px;
}
.footer_socials-odnokassniki {
    background-position: -102px 0px;
}
.footer_socials-y {
	background-position: -136px 0px;
}
.footer_socials-rutube {
	background: url(../images/rutube.png);
	background-size: cover;
}
.footer_socials-zen {
	background-position: -170px 0px;
}
.footer_socials-tg {
	background: url(../images/telegram.png);
}
.footer a.politics {
    display: inline-block;
    margin: 17px 0 0;
}
.footer a.email {
    display: inline-block;
    margin: 11px 0 0;
}
.footerNote {
    margin-bottom: 15px;
}